How to use "react.semantic-ui.com" in meteor 1.6


#1

I’m newbie meteor ,i cannot use react.semantic-ui.com …in meteor 1.6 …please help me …thankyou much


#2

Maybe this boilerplate that I just updated to meteor 1.6 and react 16 could help you:
[https://github.com/factoryThings/fTboilerplate]
Good luck
JF


#3

thankyou :slight_smile:


#4

We updated this package to the latest version (including some code refactoring).
Thanks
JF